#!/bin/bash

# https://quay.io/organization/toolbx-images

podman run -d --privileged \
  --platform linux/arm64 \
  --hostname=pod-debian-sid \
  --volume=${HOME}:/root \
  --volume=/usr/bin/qemu-aarch64-static:/usr/bin/qemu-aarch64-static \
  --name=debian-sid-arm-dev \
  --systemd=true quay.io/toolbx-images/debian-toolbox:unstable \
  /sbin/init

podman exec --env POD_PATH=$(pwd | sed "s|${HOME}|/root|") -t debian-sid-arm-dev /bin/bash -c 'apt-get update;apt-get upgrade -y;apt-get install -y iputils-ping devscripts dh-make'
